
/* Class = "NSTextFieldCell"; title = "Subcategory"; ObjectID = "5l8-jo-jZj"; */
"5l8-jo-jZj.title" = "Subcategory";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "7q6-Wq-sgh"; */
"7q6-Wq-sgh.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Category"; ObjectID = "KuK-kJ-ue7"; */
"KuK-kJ-ue7.title" = "Category";

/* Class = "NSMenuItem"; title = "Format 4 Variable"; ObjectID = "Pzc-ro-NGQ"; */
"Pzc-ro-NGQ.title" = "Format 4 Variable";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "SVb-2d-xRm"; */
"SVb-2d-xRm.title" = "Default";

/* Class = "NSTextFieldCell"; title = "Export Destination"; ObjectID = "Vai-Dg-MCk"; */
"Vai-Dg-MCk.title" = "Export Destination";

/* Class = "NSMenuItem"; title = "Format 3 Static"; ObjectID = "Vze-ap-a9d"; */
"Vze-ap-a9d.title" = "Format 3 Static";

/* Class = "NSMenuItem"; title = "Format 2"; ObjectID = "eoc-OT-Rtz"; */
"eoc-OT-Rtz.title" = "Format 2";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "fKW-tq-5He"; */
"fKW-tq-5He.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nUS-Mu-us5"; */
"nUS-Mu-us5.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Format 1"; ObjectID = "ojY-tU-agt"; */
"ojY-tU-agt.title" = "Format 1";
